
#adduser_table
{
  margin-top: 5px;
  width: 150px;
}

#adduser_header
{
  border: 1px outset #bbbbbb;
  padding: 2px;
  background-color: #e8e8e8;
  text-align: center;
  color: #444488;
  font-weight: bold;
}

#adduser_text
{
  width: 130px;
  padding-left: 3px;
  background-color: #f8f8f8;
  color: #000066;
}
